.core_team {
  background: #242730;
  padding: 1rem 10% 5rem 10%;
  .text {
    padding-top: 7.75rem;
    margin-bottom: 2.125rem;
    font-family: Kanit;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 2.75rem;
    text-align: center;
    text-transform: uppercase;
    color: #00e8b0;
  }

  .person {
    justify-content: center;
    display: flex;
    align-items: center;
    width: 16.25rem;
    height: 24rem;
    background: #1d2028;
    border: 1px solid #2bd9ff;
    box-sizing: border-box;
    box-shadow: 0px 3px 0px #41ddff, 0px 30px 50px rgba(65, 221, 255, 0.1);
    .name {
      font-family: Poppins;
      font-style: normal;
      font-weight: bold;
      font-size: 1.125rem;
      line-height: 1.5rem;
      text-align: center;
      margin-top: 1rem;
      color: #2bd9ff;
    }
    .job {
      font-family: Poppins;
      font-style: normal;
      font-weight: 500;
      font-size: 0.875rem;
      line-height: 1.5rem;
      text-align: center;
      text-transform: uppercase;
      color: #d8e2ea;
    }
  }
}

@media (max-width: 767px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}

.space {
  padding-top: 5rem;
}

.image_space {
  padding: 1rem;
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  img:hover {
    transform: scale(1.1);
  }
}

:host ::ng-deep .p-carousel-indicators {
  display: none;
}

:host ::ng-deep .p-carousel-item {
  justify-content: center;
  display: flex;
  align-items: center;
}

:host ::ng-deep .p-carousel-prev,
:host ::ng-deep .p-carousel-next {
  cursor: pointer !important;
  justify-content: center;
  display: flex;
  align-items: center;
  width: 3.4375rem !important;
  height: 3.4375rem !important;
  border: 1.85417px solid #2bd9ff !important;
  box-sizing: border-box;
  box-shadow: 0px 3.70833px 0px #41ddff,
    0px 2.8971375rem 2.8971375rem rgb(65 221 255 / 15%);
  border-radius: 11.125px !important;
  color: white;
  background: #1d2028;
}

:host ::ng-deep .p-carousel-prev:hover,
:host ::ng-deep .p-carousel-next:hover {
  background: transparent !important;
}

:host ::ng-deep .p-carousel-prev:focus,
:host ::ng-deep .p-carousel-next:focus {
  box-shadow: 0px 3.70833px 0px #41ddff,
    0px 46.3542px 46.3542px rgb(65 221 255 / 15%) !important;
}

:host ::ng-deep .p-carousel-prev-icon,
:host ::ng-deep .p-carousel-next-icon {
  font-size: 1.375rem;
  color: white !important;
  font-weight: bolder;
  width: 1.5625rem;
  height: 1.5625rem;
}

@media only screen and (max-width: 1500px) {
  .person {
    width: 15.25rem !important;
    height: 23rem !important;
  }
}

@media only screen and (max-width: 576px) {
  .core_team {
    padding: 1rem 0 5rem 0;
    .text {
      padding-top: 5rem;
    }
  }
}

@media only screen and (max-width: 484px) {
  .person {
    width: 11rem !important;
    height: 17rem !important;
  }
}